/*@font-face{font-family:proxima-nova-bold;
		   src:url(https://static.smartspends.com/static/fonts/proximanova/proximanova-bold-webfont.woff2) format('woff2'),url(https://static.smartspends.com/static/fonts/proximanova/proximanova-bold-webfont.woff) format('woff');font-display:swap;font-weight:600;font-style:normal
	}
	@font-face{font-family:proxima-nova-semibold;
			   src:url(https://static.smartspends.com/static/fonts/proximanova/proximanova-semibold-webfont.woff2) format('woff2'),url(https://static.smartspends.com/static/fonts/proximanova/proximanova-semibold-webfont.woff) format('woff');font-display:swap
	}*/
@font-face{font-family:proxima-nova-regular;
		   src:url(https://static.smartspends.com/static/fonts/proximanova/proximanova-regular-webfont.woff2) format('woff2'),url(https://static.smartspends.com/static/fonts/proximanova/proximanova-regular-webfont.woff) format('woff');font-display:swap
}
/*HSP*/
:root {
  --headerPanelBg: #5e0047;
  --headerPanelText: white;
  --LightColorBg: #b9028c6e;
  /*--LightColorText: #ffffff;*/
  --LightestColorBg: #5e00470f;
  /*--LightestColorText: #ffffff;*/
  --generalFontFamily:  proxima-nova-regular;
  --generalFontSize : 16px;
}
/*SEADS*/
/*:root {
  --headerPanelBg: #4b703d;
  --headerPanelText: white;
  --LightColorBg: #4b703d6e;
  --LightColorText: #ffffff;
  --LightestColorBg: #4b703d0f;
  --LightestColorText: #ffffff;
  --generalFontFamily:  proxima-nova-regular;
  --generalFontSize : 16px;
}*/

.theme_bg_btn
{
	background-color: var(--headerPanelBg) !important;
	color: var(--headerPanelText) !important;
	padding: 0px;
}
.white_bg_btn
{
	background-color: white !important;
	color: var(--headerPanelBg) !important;
	padding: 0px;
}
.theme_lightest_bg
{
	background-color: var(--LightestColorBg);
}

.text_upper
{
	text-transform: uppercase;
	font-size: 14px !important;
}
.website_font_family
{
	font-family: var(--generalFontFamily) !important;
	font-size: var(--generalFontSize);
}
.flex-div
{
	display:flex;
}

.navbar.horizontal-menu i {
	font-weight: normal;
}
.sphere-menu-inner:not(.collapsed) .main-menu a:hover {
   color: var(--headerPanelText);
	background-color: var(--LightColorBg);
}
.sidebar-menu .main-menu a:hover {
    color: var(--headerPanelText);
}
.sidebar-menu .landing_page_sidemenu .main-menu a:hover { 
    color: var(--headerPanelText);
	background-color: var(--LightColorBg);
}
.mobile_search_btn
{
	list-style-type: none;
}
.go-top{
	position: fixed;
    bottom: 10px;
    z-index: 656565;
    right: 10px;
}
.sphere-book-main, .show-shadow {
	box-shadow: 0px 0px 10px #969696 !important;
}

.cookie-main{
	background-color: rgba(37, 73, 66, 0.93);
	position: fixed; 
	width: 100%;
	bottom: 0px; 
	padding: 10px;
	color: #fff;
	z-index: 656565;
}
@media screen and (max-width:768px) {
	.search-main{
		display: none
	}
}
@media screen and (min-width:768px) {
	.ltr .search-main{
		background-color: white;
		position: fixed;
		width: calc(100vw - 95px);
		top: 55px;
		padding: 10px;
		color: #fff;
		z-index: 656565;
		left: 81px;
		border-top: solid 1px #dad8d8;
		border-bottom: solid 1px #dad8d8;
	}
	.ltr .search-main a{
		/*		float: left;
				margin-right: 10px;
				padding-top: 10px;*/
	}
	.ltr .search-main .search-field{
		/*		width: 20%; 
				float: left;
				margin-left:20px;*/
		height: 35px !important;
		/*margin-top: 10px;*/
	}
	.search_buttons
	{
		display: flex;
		margin-top: 10px;
	}
	.search-main .search_btn_new{
		font-size: small;
		float: left;

		padding: 2px 2px;
		justify-content: center;
		display: flex;
		margin-top: 10px;
	}
	.search-main .cancel_btn_new{
		font-size: small;
		float: left;
		padding: 2px 2px;
		justify-content: center;
		display: flex;
		margin-top: 10px;
	}

	.search-main .toggle-switch-text{
		color: black;
	}
	.rtl .search-main{
		background-color: white;
		position: fixed;
		width: calc(100vw - 95px);
		top: 55px;
		padding: 10px;
		color: #fff;
		z-index: 656565;
		right: 81px;
		border-top: solid 1px #dad8d8;
		border-bottom: solid 1px #dad8d8;
	}
	.rtl .search-main a{
		float: right;
		margin-left: 10px;
		padding-top: 10px;
	}
	.rtl .search-main .search-field{
/*		width: 20%; 
		float: right;
		margin-right:20px;
		height: 28px !important;
		margin-top: 10px;*/
	}
	.rtl .mfFund-value
	{
		float:right;
	}
/*	.rtl .search-main .search_btn_new{
		font-size: small;
		float: right;
		background-color: #00a585;
		color: white;
		padding: 4px 12px;
		margin-top: 10px;
	}*/
	/* Close Button */
	/*	.ltr .close-thik {
			color: #777;
			font: 14px/100% arial, sans-serif;
			position: absolute;
			right: 40px;
			text-decoration: none;
			text-shadow: 0 1px 0 #fff;
			top: 17px;
			cursor: pointer;
		}
		.rtl .close-thik {
			color: #777;
			font: 14px/100% arial, sans-serif;
			position: absolute;
			left: 40px;
			text-decoration: none;
			text-shadow: 0 1px 0 #fff;
			top: 17px;
			cursor: pointer;
		}
		.close-thik:after {
			content: '✖';  UTF-8 symbol 
		}*/
	/* Dialog */
	.dialog {
		background: #ddd;
		border: 1px solid #ccc;
		border-radius: 5px;
		float: left;
		height: 200px;
		margin: 20px;
		position: relative;
		width: 150px;
	}
	/* Container */
	.search-main:after {
		content: '';
		display: block;
		clear: both;
	}
	#search_bar{
		cursor: pointer;
	}

}
.analytics-list-dashboard{
	height: 360px;
	overflow-y: auto;
}

.ltr .sidebar-menu li.has-sub>a
{
	padding-left:20px !important;
}
.rtl .sidebar-menu li.has-sub>a
{
	padding-right:15px !important;
}
.sidebar-menu .main-menu ul li{
	list-style: none;
	margin-bottom: 10px;
	width: 100%;
}
.sidebar-menu .main-menu a{
	display: flex;
    align-items: center;
}
.chapters.mobile-menu-item-li a.l1 {
    display: flex;
    align-items: center;
}

.collapsed .main-menu a{
    align-items: center;
}
.form-control-feedback1{
	position: absolute;
    top: 0px; 
    right: 0;
    z-index: 2;
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    pointer-events: none;
}

@media screen and (max-width:768px) {
	.top {
        padding-top: 60px !important;
    }
	.rtl .sidebar-menu .main-menu{
		/*padding-right: 0px;*/
	}
	/*	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
			color : #fff;
		}*/
	.form-control-feedback1{
		display: none
	}
	.list-group.list-group-minimal .list-group-item{
		padding: 5px 15px;
	}
}

.mobile-side-menu{
	display: none;
}
#modal-dialog-visitor{
	width: 70%;
	padding-top: 50px
}
@media screen and (max-width: 768px){
	.admin-analytics-menu{
		display: none;
	}
	.mobile-side-menu{
		display: block;
		top: 2px; 
		right: 2px;
		z-index: 100;
		z-index: 65;
	}
	.mobile-home{
		display: block;
		position: fixed;
		top: 2px; 
		left: 2px;
		z-index: 100;
		width: 20px; 
		z-index: 65;	

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 2px;
		cursor: pointer;
	}
	.mobile-home-a{			
		padding: 3px 3px 0px 2px;
	}
	.mobile-home-a i{
		font-size: 18px;
	}
	.mobile-menu-item-ul{
		list-style-type: none; 
		margin-bottom: 0px;
		padding-left: 0px;
	}
	.mobile-menu-item-li{
		font-size: 14px;
		padding: 4px;
		border-bottom: 1px solid #535353;
		min-height : 50px;
	}
	.mobile-menu-item-li:last-child{
		border-bottom: none;
	}
	.mobile-menu-item-li img{
		width: 22px;
		transition: transform .2s;
	}
	.mobile-menu-item-li img:hover{
		transform: scale(1.2);
	}
	.mobile-menu-item-li ul{
		list-style-type: none;
	}
	.mobile-menu-item-li ul li{
		border-bottom: 1px solid #535353;
	}
	.mobile-menu-item-li ul li a ,.mobile-menu-item-li a span{
		color: #fff !important;
	}
	.mobile-menu-item-li ul li:last-child{
		border-bottom: none;
	}

	.fa-desktop{
		font-size:13px;
		padding-left: 2px;
	}
	.fa-mobile{
		font-size:16px;
		padding: 5px;
	}
	.fa-globe{
		font-size:16px;
		padding-left: 2px;

	}
	.fa-male{
		font-size:16px;
		padding-left: 2px;

	}
	.fa-desktop:before {
		padding-left: 2px !important;
	}

	.mobile-main-menu-item1{
		border-radius: 4px;
		color: #fff;
		background: rgb(239,239,239);
		background: #979898;
		margin: 2px;
		padding: 3px 3px 0px 3px;
		position: relative;
		cursor: pointer;
		width : 8%;

	}

	.active-icon{
		background: #00a585;
	}

	.mobile-menu-item{
		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 2px;
		position: relative;
		padding: 2px 2px 0 2px;
		cursor: pointer;
	}
	.list-group{
		display:none
	}
	div.dataTables_length select{
		width: 62px !important
	}
	#analytics-tabledata-1_wrapper .col-sm-6{
		float: left;
	}
	#analytics-tabledata-2_wrapper .col-sm-6{
		float: left;
	}
	div.dataTables_filter input{
		width: 9em !important;
	}
	div.dataTables_length label{
		/*color: transparent;*/
	}
	div.dataTables_filter label{
		/*color: transparent;*/
	}
	table.dataTable
	{
		width: 100% !important;
	}
	.nav li a{
		display: inline-block !important;
	}
	#admin-new-tab{
		display: block !important;
	}
	.icon-padding-new{
		padding-left: 10px;
		padding-right: 10px
	}
	.nav li a.user-profile-a{
		display:none !important;
	}
}
#modal-body {
	background-color: #6e788d;
	/*font-family: Helvetica, sans-serif;*/
}

/* The actual timeline (the vertical ruler) */
.timeline {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
	content: '';
	position: absolute;
	width: 6px;
	background-color: white;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: -3px;
}

/* Container around content */
.timeline .container1 {
	padding: 0px 40px;
	position: relative;
	background-color: inherit;
	width: 50%;

}
.hide{
	display: none;
}
/* The circles on the timeline */
.container1::after {
	content: " \A0\1F6B6";
    /* content: ''; */
    position: absolute;
    width: 15px;
    height: 15px;
    right: -8px;
    background-color: white;
    border: 1px solid #FF9F55;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
    color: #474d5d;
    font-size: 10px;
}

/* Place the container to the left */
.left {
	left: 0;
}

/* Place the container to the right */
.right {
	left: 50%;
}

/* The actual content */
.content {
	padding: 6px 13px;
	background-color: white;
	position: relative;
	border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 768px) {
	/* Place the timelime to the left */
	.timeline::after {
		left: 50%;
	}

	/* Full-width containers */
	.container {
		width: 100%;
		padding-left: 70px;
		padding-right: 25px;
	}

	/* Make sure that all arrows are pointing leftwards */
	.container::before {
		left: 60px;
		border: medium solid white;
		border-width: 10px 10px 10px 0;
		border-color: transparent white transparent transparent;
	}

	/* Make sure all circles are at the same spot */


	.right::after {
		left: -8px;
	}

	#modal-dialog-visitor{
		width: 100%;
		padding-top: 50px
	}
}
.right::after {
    left: -8px;
}
#menuwrapper ul {

	overflow-x: auto;
	overflow-y: auto;
}
#menuwrapper ul li {
	position: static !important;
}

/*div.daterangepicker table.table-condensed td, th{
	min-width: auto !important;
}*/

.user-profile-a .userpic-32{
	display: inline;
	margin-top: -10px;
}
/* bug-fix - in touch device userprofile dropdown click not working*/
.user-profile .dropdown-backdrop {
    display:none !important;
}

form .form-group.validate-has-error .form-control+span {
    color: red !important;
}

form .form-group.validate-has-error .form-control {
    border-color: red !important;
    color: red !important;
}

form .form-group.validate-has-error .form-control::-webkit-input-placeholder {
	color: red !important;
}

form .form-group.validate-has-error .form-control::-moz-placeholder {
	color: red !important;
}

form .form-group.validate-has-error .form-control:-ms-input-placeholder {
	color: red !important;
}
form .form-group.validate-has-error .form-control:-moz-placeholder {
	color: red !important;
}
/* User online indicator -- start*/
.indicator.online {
    background: #28B62C;
    display: inline-block;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    -webkit-animation: pulse-animation 2s infinite linear;
}
.ltr .bottom-right {
	position: absolute;
	bottom: 0px;
	/*	right: 25px;*/
	left: 40px;
}
.rtl .bottom-right {
	position: absolute;
	bottom: 0px;
	right: 45px;
}

@-webkit-keyframes pulse-animation {
	0% { -webkit-transform: scale(1); }
	25% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.2) }
    75% { -webkit-transform: scale(1); }
    100% { -webkit-transform: scale(1); }
}
/* User online indicator -- stop*/

#modal-1-login-forcomments div.modal-backdrop{
	height: 150% !important;
}

.select-input{
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e4e4e4;
}


.w3-large {
    font-size: 14px !important;
}
.navbar-fixed-top
{
	width: calc(100vw - 15px);
}

/*#chat {
	right: 0;
	bottom: 0;
	align-items: flex-end;
	height: 80% !important;
	overflow: auto;
	margin-top: 15%;
}*/

.chatbox {
	width: 100%;
	margin: 0 20px 0 0;
	position: relative;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2);
	display: flex;
	flex-flow: column;
	border-radius: 10px 10px 0 0;
	background: white;
	bottom: 0;
	transition: .1s ease-out;
}

.chatbox-top {
	position: relative;
	display: flex;
	padding: 10px 0;
	border-radius: 10px 10px 0 0;
	background: rgba(0, 0, 0, .05);
}

.chatbox-icons {
	padding: 0 10px 0 0;
	display: flex;
	position: relative;
}

.chatbox-icons .fa {
	background: rgba(220, 0, 0, .6);
	padding: 3px 5px;
	margin: 0 0 0 3px;
	color: white;
	border-radius: 0 5px 0 5px;
	transition: 0.3s;
}

.chatbox-icons .fa:hover {
	border-radius: 5px 0 5px 0;
	background: rgba(220, 0, 0, 1);
}

.chatbox-icons a, .chatbox-icons a:link, .chatbox-icons a:visited {
	color: white;
}

.chat-partner-name, .chat-group-name {
	flex: 1;
	padding: 0 0 0 95px;
	font-size: 15px;
	font-weight: bold;
	color: #30649c;
	text-shadow: 1px 1px 0 white;
	transition: .1s ease-out;
}

.status {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	display: inline-block;
	box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(0, 0, 0, 0.15);
	background: #cacaca;
	margin: 0 3px 0 0;
}

.chat-input-holder {
	bottom: 84px;
    pos: ;
    position: fixed;
    text-align: center;
    right: 0;
    max-width: 270px;
    width: 25%;
    /* top: 100%; */
    margin-right: 9px;
    /* width: 300px;
}
#chat{
	background: #eee;
	/*#eee;*/
}
#upload_user_comments
{
    color: white;
    /*box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);*/
    /*background-color: rgb(195,93,162);*/
	/*float: right;*/
    margin-right: 10px;
	font-weight: bold;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
	cursor: pointer;
	width: 90%;
	/*outline: none;*/
	/*border-radius: 45px;*/
}
#upload_user_comments:hover {
	background-color: #2EE59D;
	box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
	color: #fff;
	transform: translateY(-7px);
}


/* for mobile */
@media screen and (max-width: 768px){
	.chat-messages {
		padding: 10px;
		overflow: auto;
		display: flex;
		flex-flow: row wrap;
		align-content: flex-start;
		flex: 1;
		/*height: 530px;*/
		/*height: 85%;*/
		position: fixed;
		/*width: 70%;*/
	}

	.chat-input-holder {
		width: 55%;
	}

	.w3-btn, .w3-button  {
		/*width: 8% !important;*/
	}

	.w3-container {
		width: 70% !important;
	}

	#chat {
		display: none !important;
	}
	.w3-sidebar{
		width: 70% !important;
		right:0 !important;
	}

	.chatbox-holder {
		margin-top: 20% !important;
	}
}

@media screen and (min-width: 779px){
	.chat-messages {
		padding: 10px;
		overflow: auto;
		display: flex;
		flex-flow: row wrap;
		align-content: flex-start;
		flex: 1;
		/*height: 530px;*/
		position: fixed;
		/*width: 23%;*/
	}
	.w3-sidebar{
		width: 22% !important;
		right:0 !important;
		display: none;
	}
	#mySidebar {
		display: none !important;
	}
	.chatbox-holder {
		margin-top: 20px !important;
	}
}

#mySidebar {
	background: rgba(255,255,255,0.9);
}

.message-box-holder {
	width: 100%;
	margin: 8px 0 15px;
	display: none;
	flex-flow: column;
	align-items: flex-end;
	cursor : pointer;
	word-break: break-all;
}

.message-box-holder-div {
	width: 100%;
	margin: 25px 0 15px;
	display: flex;
	flex-flow: column;
	align-items: flex-end;
}

.message-sender {
	font-size: 12px;
	margin: 0 0 7px;
	color: #30649c;
	align-self: flex-start;
}

.message-sender_approved a, .message-sender_approved a:link, .message-sender_approved a:visited, .chat-partner-name a, .chat-partner-name a:link, .chat-partner-name a:visited {
	color: #538e3f;
	text-decoration: none;
}
.message-sender_rejected a, .message-sender_rejected a:link, .message-sender_rejected a:visited, .chat-partner-name a, .chat-partner-name a:link, .chat-partner-name a:visited {
	color: #c75e5e;
	text-decoration: none;
}
.message-sender_pending a, .message-sender_pending a:link, .message-sender_pending a:visited, .chat-partner-name a, .chat-partner-name a:link, .chat-partner-name a:visited {
	color: #30649c;
	text-decoration: none;
}
.message-box {
	padding: 6px 10px;
	border-radius: 6px;
	position: relative;
	background: rgba(100, 170, 0, .1);
	border: 2px solid rgba(100, 170, 0, .1);
	color: #6c6c6c;
	/*font-size: 12px;*/
}
.download_supporting_file{
	word-break: break-all !important;
}

.message-box:after {
	content: "";
	position: absolute;
	border: 10px solid transparent;
	border-top: 10px solid rgba(100, 170, 0, .2);
	border-right: none;
	bottom: -22px;
	right: 10px;
}

.message-partner_approved {
	background: rgb(255, 255, 255);
    border: 2px solid rgb(197, 234, 187);
    align-self: flex-start;
    width: 100%;
}
.message-partner_rejected {
	background: rgb(255, 255, 255);
    border: 2px solid rgb(244, 211, 212);
    align-self: flex-start;
    width: 100%;
}
.message-partner_pending {
	background: white;
    border: 2px solid #dcdcdc;
    align-self: flex-start;
    width: 100%;
}
.message-partner_approved:after {
	right: auto;
	bottom: auto;
	top: -21px;
	left: 9px;
	border: 10px solid transparent;
	border-bottom: 10px solid rgb(161, 199, 152);
}
.message-partner_rejected:after {
	right: auto;
	bottom: auto;
	top: -21px;
	left: 9px;
	border: 10px solid transparent;
	border-bottom: 10px solid rgb(234, 196, 197);
}
.message-partner_pending:after {
	right: auto;
	bottom: auto;
	top: -21px;
	left: 9px;
	border: 10px solid transparent;
	border-bottom: 10px solid white;
}


.chat-input {
	resize: none;
	padding: 5px 10px;
	height: 40px;
	/*font-family: 'Lato', sans-serif;*/
	font-size: 14px;
	color: #999999;
	flex: 1;
	border: none;
	background: rgba(0, 0, 0, .05);
	border-bottom: 1px solid rgba(0, 0, 0, .05);
}

.chat-input:focus, .message-send:focus {
	outline: none;
}

.message-send::-moz-focus-inner {
	border:0;
	padding:0;
}

.message-send {
	color: #fff;
	display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    /*padding: 6px 12px;*/
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.comment_login
{
	width: 60% !important;
	background-color: var(--headerPanelBg) !important;
    color: white !important;
}

/*.open_login_comment {
	color: #fff;
	display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/

.attachment-panel {
	padding: 3px 10px;
	text-align: right;
}

.attachment-panel a, .attachment-panel a:link, .attachment-panel a:visited {
	margin: 0 0 0 7px;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.5);
}

.chatbox-min {
	margin-bottom: -362px;
}

.chatbox-min .chatbox-avatar {
	width: 60px;
	height: 60px;
}

.chatbox-min .chat-partner-name, .chatbox-min .chat-group-name {
	padding: 0 0 0 75px;
}

.w3-sidebar
{
    height:100%;
    width:200px;
    background-color:#fff;
    position:fixed!important;
    z-index:1;
}

.w3-card, .w3-card-2 {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.w3-large {
    font-size: 14px !important;
}

.w3-display-topright {
    /*position: absolute;*/
    right: 0;
    top: 0;
}

.w3-btn, .w3-button {
	/*flex: 1;*/
	padding-right: 5%;
	/*padding: 8px 0px;*/
    cursor: pointer;
    /*width: 10%;*/
    text-align: right;
	display:inline-block;
    /*margin-top: 18px;*/
}

.w3-padding {
	flex: 1;
	padding-left: 5%;
    /*padding: 8px 0px!important;*/
	display: inline-block;
}

.w3-center {
    text-align: center!important;
    font-size: 15px;
}
.comment_content{
	width: 100%;
	height: calc(100vh - 110px);
    overflow-y: auto;
}

.popover-title {
    background-color: #888888 ;
    color: white !important;
	padding: 3px 8px !important;
}

.popover-content {
    padding: 6px 8px !important;
}

.popover.left {
    border-radius: 5px !important;
	width: 230px !important;
}

.fa-info-circle, .fa-edit, .fa-trash {
	cursor: pointer;
}
.alert-danger-new{
	background-color: #fffafa;
    border-color: #cc3f44;
    color: #cc3f44;
}
.w3-container{
	position: fixed;
    width: 22%;
	padding-left:10px;
}
.chatheadercontainer
{
	display:flex;
}

#search_bar_new{
	/*padding-right:50px;*/
}

@media only screen and (min-width: 789px) and (max-width: 1120px) {
	#search_bar_new{
		padding-right:0px !important;
	}
	.navbar-right .user-profile{
		margin-right: 0px !important;
	}
	.chat-messages {
		/*height: 500px !important;*/
	}

	.chatbox-holder {
		margin-top: 17% !important;
	}
}
.comment_user{
	word-break: break-all;
}

#myCommentModal .col-sm-12{
	margin-top: 7px;
}

.comment_user_search{
	color: gray !important;
	font-size: 14px !important;
	font-style: italic !important;
	float: left;
}
.comment_postedon_search{
	color: gray !important;
	font-size: 14px !important;
	font-style: italic !important;
	float: right;
}
.comment_doc_search i, .comment_doc_search {
	color: #5e5e5e !important;
	font-size: 16px !important;
	font-style: italic !important;
}

.modal-backdrop
{
	position: inherit !important;
}
/*#commentForm .col-sm-12, #commentForm .col-sm-5 ,#commentForm .col-sm-7,#commentForm .col-sm-8,#commentForm .col-sm-6{
	padding: 0px !important;
}*/

#document_comment_type
{
	display: none;
}

.modal .modal-dialog .modal-content {
	border-color: transparent !important;
}

.footer_in_body_modals
{
	border-top: none !important;
	padding-top: 0px !important;
}

#commentForm > .modal-footer
{
	border-top: none !important;
}

#nav
{
	float: left;
}

.edit_commment
{
	color:#326d32;
	font-size: 20px;
}
.delete_commment
{
	color: #ea4f4f;
	font-size: 20px;
}

.li_class_tab
{
    position: relative;
    float: left;
    text-align: center;
    /*background: #e5e6e6;*/
    line-height: 54px;
    height: 50px;
    text-decoration: none;
    color: #809191;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    cursor: pointer;
    width: 33%;
}

#modal-1-login-forcomments .active a
{
	background: #FFF;
    color: #333;
}

.ul_class_tab{
	list-style: none;
    padding: 0;
    margin: 0;
}
.new-modal-header{
	min-height: 51px !important;
}

.new-modal-content{
	padding: 0px !important;
}

.logmod__heading
{
	text-align: center;
	color: #747474;
	margin-bottom: 25px;
}

.simform__actions
{
	text-align: right;
}

.simform__actions .sumbit{
    height: 48px;
    color: #FFF;
    width: 50%;
    font-weight: 700;
    font-size: 16px;
    background: #4CAF50;
    margin-top: 7px;
    display: inline-block;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    border: none;
    outline: none;
    outline-offset: 0;
    font-weight: 400;
    box-shadow: none;
    min-width: 90px;
    padding: 10px 14px;
}


.simform__actions-sidetext {
    display: inline-block;
    float: left;
    width: 50%;
    padding: 0 10px;
    margin: 9px 0 0 0;
    color: #8C979E;
    text-align: center;
    line-height: 24px;
}

.simform__actions-sidetext .special {
    color: #f44336;
    position: relative;
    text-decoration: none;
}

@media (max-width: 768px){
	.li_class_tab
	{
		font-size: 10px;
	}
	.simform__actions .sumbit{
		font-size: 12px;
	}

	.highlight_comment_div
	{
		padding: 5px !important;
		border-left: 4px solid #45a685 !important;
		border-radius: 5px !important;
		background-color: #fff2ac !important;
		background-image: linear-gradient(to right, #c7eadf 0%, #389284 100%);
	}
}

#modal-1-login-forcomments  .modal-body{
	min-height: 220px;
}
.settings_link
{
	text-decoration: none;
}

@media (min-width: 779px){

	.highlight_comment_div {
		position:relative;
	}

	.highlight_comment_div:before {
		font-family: FontAwesome !important;
		left: -50px;
		position: absolute;
		top: 0px;
		content: "\f075";
		font-size: 35px;
		color: var(--headerPanelBg);
	}

}
.policy_checkbox{
	padding-top: 0px !important;
}
#policy_link{
	background-color: transparent  !important;
	color: -webkit-link  !important;
    cursor: pointer  !important;
    text-decoration: underline  !important;
}
.policy_msg{
	margin-top: 1px  !important;
}
.sign_up_info_a{
	color: #1582f3 !important;
    text-decoration: underline !important;
}
.display_nav_uls
{
	display:block !important;
}
.internalchap_nav
{
	text-align: right;
}
.internalchap_nav .previous{
	margin-right:10px;
}

.search_select{
	width: 100%;
    height: 35px;
    padding: 0px 3px;
    line-height: 0;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ced4da;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	border-radius: .25rem;
	background-clip: padding-box;
}
.hide_select{
	border: none !important;
}
input:focus{
	outline: 0;
}
.input-placeholder{
	width: 100%;
	display: inline-block;
	padding: 10px;
}
.search-button-icon {
	position: absolute;
    top: 145px;
    right: 25px;
    z-index: 2;
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.navbar-left .search-field {
	width: 83%;
    margin-top: 10px;
    margin-right: 25px;
    margin-bottom: 14px;
}
.navbar-right .search-field {
	width: 83%;
    margin-top: 10px;
    margin-left: 25px;
    margin-bottom: 14px;
}

@media screen and (max-width: 768px)
{
	.search-button-icon {
		position: absolute;
		top: 9px;
		right: 10px;
		z-index: 2;
		display: block;
		width: 32px;
		height: 32px;
		line-height: 32px;
		text-align: center;
	}
	.list-group .list-group-item{
		padding: 15px 0px;
		border: none;
		border-bottom: 2px solid #ddd;

	}
	.input-placeholder{
		padding: 0px;
	}
	.modal .modal-dialog .modal-content .modal-body{
		/*padding :0px;*/
	}
	.search-field {
		width: 100%;
		margin: 0px
	}

	#modal-1-login-forcomments  .modal-body{
		padding :30px !important;
	}
}
@media screen and (min-width: 768px)
{
	#search-mobile-modal{
		/*display : none !important;*/
	}
	.modal-dialog {
		width: 40%;
	}
}

.rtl footer.main-footer .footer-text {
    float: right !important;
}
footer.main-footer .footer-text a {
	color:white !important;
	font-weight: bold;
}
/*for menu in mobile*/

.mobile-user-ltr, .mobile-menu-ltr,.mobile-menu-rtl, .mobile-settings-ltr, .mobile-home-ltr, .mobile-home-rtl, .mobile-lang-rtl,.mobile-settings-rtl, .mobile-sphere-type-rtl,.mobile-lang-ltr, .mobile-sphere-type-ltr{
	display: none;
}
@media screen and (max-width: 768px){
	.fa-comments{
        font-size: 16px !important;
    }
	.mobile-menu-ltr{
		display: block;
		position: fixed;
		top: 3px;
		right: 2px;
		z-index: 100;
		width: 27px;
		z-index: 65;
	}
	.mobile-menu-rtl{
		display: block;
		position: fixed;
		top: 3px;
		left: 2px;
		z-index: 100;
		width: 27px;
		z-index: 65;
		padding-right: 3px;
	}
	.mobile-home-ltr{
		display: block;
		position: fixed;
		top: 3px;
		left: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 2px;
		cursor: pointer;
	}

	.mobile-home-rtl{
		display: block;
		position: fixed;
		top: 3px;
		right: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 2px;
		cursor: pointer;
	}

	.mobile-lang-rtl {
		display: block;
		position: fixed;
		top: 62px;
		right: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 7px 2px 2px 2px;
		cursor: pointer;
	}
	.mobile-sphere-type-rtl {
		display: block;
		position: fixed;
		top: 32px;
		right: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 7px 2px 2px 2px;
		cursor: pointer;
	}
	.mobile-lang-ltr {
		display: block;
		position: fixed;
		top: 62px;
		left: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 9px 2px 2px 2px;
		cursor: pointer;
	}
	.mobile-sphere-type-ltr {
		display: block;
		position: fixed;
		top: 32px;
		left: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 7px 2px 2px 2px;
		cursor: pointer;
	}

	.mobile-settings-ltr {
		display: block;
		position: fixed;
		top: 90px;
		left: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 12px 2px 2px 2px;
		cursor: pointer;
	}

	.mobile-user-ltr {
		display: block;
		position: fixed;
		top: 120px;
		left: 2px;
		z-index: 100;
		width: 22px;
		z-index: 65;

		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 12px 2px 2px 2px;
		cursor: pointer;
	}
	span.title_content:hover {
		cursor: pointer;
	}

	.mobile-home-a{
		padding: 3px 3px 0px 2px;
	}
	.mobile-home-a i{
		font-size: 18px;
	}
	.has-sub:before{
		position: relative;
		display: inline-block;
		/*font-family: FontAwesome;*/
		float: right;
		content: "\2304";
		font-size: 20px;
		/*content: "\f067";*/
		/*margin-top: 10px;*/
		cursor: pointer;
	}
	.open:before{
		/*content: "\f068" !important;*/
		content: "\2303" !important;
		margin-top: 10px;
	}
	.has-sub ul{
		padding-left: 25px !important;
	}
	.mobile-navbar{
		/*background-color: rgb(63, 63, 63);*/
		right:30px;
		width: 82%;
		margin-left: 0px;
		/*color:#fff;*/
		padding: 2px;
		position: fixed;
		z-index: 6565;
		overflow-y: auto;
		max-height: 70vh !important;
		background-color: var(--headerPanelBg);
		color: var(--headerPanelText);
	}
	.chapters mobile-menu-item-li
	{
		display: inline-block;
	}
	.mobile-navbar-lang{
		/*background-color: rgb(63, 63, 63);*/
		width: 40%;
		margin-left: 0px;
		/*color: #fff !important;*/
		padding: 10px;
		position: fixed;
		z-index: 6565;
		overflow-y: auto;
		top: 55px;
		background-color: var(--headerPanelBg);
		color: var(--headerPanelText);
	}
	.mobile-navbar-book-type{
		/*background-color: rgb(63, 63, 63);*/
		width: 40%;
		margin-left: 0px;
		/*color: #fff !important;*/
		padding: 10px;
		position: fixed;
		z-index: 6565;
		overflow-y: auto;
		top: 30px;
		background-color: var(--headerPanelBg);
		color: var(--headerPanelText);
	}

	.mobile-navbar-settings{
		/*background-color: rgb(63, 63, 63);*/
		width: 55%;
		margin-left: 0px;
		/*color: #fff !important;*/
		/*padding: 10px;*/
		position: fixed;
		z-index: 6565;
		overflow-y: auto;
		top: 90px;
		background-color: var(--headerPanelBg);
		color: var(--headerPanelText);
	}

	.mobile-navbar-user{
		/*background-color: rgb(63, 63, 63);*/
		width: 55%;
		margin-left: 0px;
		/*color: #fff !important;*/
		padding: 10px;
		position: fixed;
		z-index: 6565;
		overflow-y: auto;
		top: 120px;
		background-color: var(--headerPanelBg);
		color: var(--headerPanelText);
	}

	.mobile-menu-item-ul li{
		border-bottom: solid 1px #615858;
		padding: 10px 6px 10px 6px !important;
	}
	.mobile-menu-item-ul li:last-child{
		border: none;
	}
	.text-color-white{
		color: white !important
	}
	.mobile-menu-item-ul{
		list-style-type: none;
		margin-bottom: 0px;
		padding-left: 0px;
	}
	.mobile-menu-item-li{
		font-size: 14px;
		padding: 4px;
		border-bottom: 1px solid #535353;
		min-height : 50px;
	}
	.mobile-menu-item-li:last-child{
		border-bottom: none;
	}
	.mobile-menu-item-li img{
		width: 22px;
	}
	.mobile-menu-item-li ul{
		list-style-type: none;
	}
	.mobile-menu-item-li ul li{
		border-bottom: 1px solid #535353;
	}
	.mobile-menu-item-li ul li a ,.mobile-menu-item-li a span{
		color: #fff !important;
	}
	.mobile-menu-item-li ul li:last-child{
		border-bottom: none;
	}
	.l1 span.title{
		display: flex;
		padding-left :10px;
		margin-top:-10px
	}
	body .main-content {
		margin-top: 0px !important;
	}
	.fa-bars, .fa-search, .fa-user, .fa-plus, fa-home{
		font-size:18px
	}


	.landing-back-icon{
		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 2px;
		padding: 4px 3px 4px 4px;
		position: relative;
		cursor: pointer;
		/* text-align: center; */

	}

	.mobile-main-menu-item{
		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 2px;
		padding: 4px 3px 4px 4px;
		position: relative;
		cursor: pointer;

	}
	.mobile-menu-item{
		border-radius: 4px;
		display: block;
		color: #fff;
		background: rgb(239,239,239);
		background: radial-gradient(circle, rgba(239,239,239,1) 0%, rgba(204,204,204,1) 31%, rgba(83,83,83,1) 100%);
		margin: 7px 2px 2px 2px;
		position: relative;
		padding: 4px 2px 4px 3px;
		cursor: pointer;
	}
}

@media screen and (max-width: 768px)
{
	.navbar-fixed-top{
		display: none;
	}
	.sphere-menu-main
	{
		display:none;
	}
	.new_nav {
		position: fixed;
		z-index: 100;
		right: 2%;
		top: 2%;
	}

	.ltr .page-container .main-content {
		padding-left: 30px;
		padding-top: 30px;
		padding-right: 30px;
	}


	body .chapter_content {
		margin: 0px;
		padding:20px 0px 20px 0px;
	}
	body .chapter_content .chapter-title{
		margin: 20px 0 20px 0;
		padding: 10px;
		font-size: x-large;
	}
	.chapter_content h1{
		font-size: 30px;
	}

	.navbar.horizontal-menu .navbar-inner .navbar-brand a{
		vertical-align: top;
	}
	.sphere-book-main, .show-shadow{
		padding: 20px
	}
	.navbar.horizontal-menu .navbar-inner .navbar-nav ul li ul {
		display: none;
		margin: 0;
		padding: 0;
		overflow: hidden !important;
		height: auto !important;
		list-style: none;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-nav ul.chapter_ul {
		display: none;
		margin: 0;
		/*padding-bottom: 7px;*/
		overflow-y: auto !important;
		height: 323px !important;
		list-style: none;
		width : 100%
	}
	.navbar.horizontal-menu .navbar-inner .navbar-nav ul.chapter_ul li a span{
		white-space: normal;
		word-wrap: break-word;
		margin-right: 50px;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-nav ul.chapter_ul li a i img{
		/*margin-top: -10px;*/
	}
	.navbar.horizontal-menu .navbar-inner .navbar-nav ul li a {
		padding-left: 14px;
		/*width: 202px;*/
	}
	.chapter_content a {
		word-wrap: break-word;
	}
	.modal-dialog{
		width: 90% !important;
		margin: auto;
	}

	.menu-icon-annex-char{
		font-weight: 700;
		/*font-family: 'Titillium Web', sans-serif!important;*/
		color: #00a585!important;
		margin-left: 10px !important;
		margin-top: 1px !important;
	}
	.top-nav{
		display: block;
	}
	/*for menu in top*/
	.cookie-main{
		width: 100%;
	}
	.main-content{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
}
@media screen and (min-width: 769px)
{
	.new_nav {
		display: none;
	}
}
/*for toggle switch in menu*/

.switch {
	position: relative;
	display: inline-block;
	width: 15%;
	height: 24px;
	/*padding-top: 10px;*/
	/*float: right;*/
	margin-top: -8px;
}
.switch:not(.add_cntr_set)
{
	width: 60% !important;
	padding-top: 10px;
	float: right;
}
span.add_cntr_set.toggle-switch-text {
    width: 85%;
    display: inline-block;
	color: black !important;
    font-weight: normal !important;
}
.external .menu-list-a
{
	padding: 15px 15px !important;
	display: block;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	left: 3px;
	bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #2c2e2f;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(14px);
	-ms-transform: translateX(14px);
	transform: translateX(14px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 14px;
	height: 100%;
}

.slider.round:before {
	border-radius: 50%;
}
/*for toggle switch in menu*/

.toggle-switch-text{
}
.menu-list-a{
	min-height: 50px;
}
/*for toggle switch in menu*/

/* width */
::-webkit-scrollbar {
	/*width: 10px;*/
}

/* Track */
::-webkit-scrollbar-track {
	/*background: #f1f1f1;*/
}

/* Handle */
::-webkit-scrollbar-thumb {
	/*background: #888;*/
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: white;
}

::-webkit-scrollbar-track {
	background: var(--LightColorBg);
}
::-webkit-scrollbar-thumb {
	background: var(--headerPanelBg);
	border-radius: 16px;
	height: 10px!important;
	box-shadow: inset 2px 2px 2px hsl(0deg 0% 100% / 25%), inset -2px -2px 2px rgb(0 0 0 / 25%);
}
::-webkit-scrollbar {
	width: 14px;
	height: 16px;
}

textarea.comments{
	width: 100% !important;
}

.cookie-main, #cookie-submit
{
	font-size: 18px;
}

#cookie-submit
{
	font-weight: 600;
}

/* Extra small devices (phones, 769px and down) */
@media screen and (max-width: 768px) {


}
.tip {
    width: 0px;
    height: 0px;
    position: absolute;
    background: #f5f3f300;
    border: 10px solid #a0a0a0;
}

.tip-up {
    top: -22px;
    left: 8px;
    border-right-color: #0a0a0a00;
    border-left-color: #17161600;
    border-top-color: transparent;
}

.tip-down {
	bottom: -25px;
	left: 10px;
	border-right-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
}

.tip-left {
	top: 10px;
	left: -25px;
	border-top-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
}

.tip-right {
	top: 10px;
	right: -25px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
}

.dialogbox .body {
	position: relative;
    max-width: 300px;
    height: auto;
    margin: 20px 10px;
    padding: 5px;
    background-color: white;
    border-radius: 7px;
    border: 2px solid #9a9a9a;
}

.body .message {
	min-height: 30px;
	border-radius: 3px;
	/*font-family: Arial;*/
	font-size: 14px;
	line-height: 1.5;
	color: #797979;
}
.sidebar{
	background-color: #dedede;
}
.chat-close{
	color: #4e4c4c !important;
}
.navbar-right .user-profile{
	/*margin-right: 30px;*/
}
.navbar-left .user-profile{
	margin-left: 30px;
}


.menu-icon-annex{
	background-image: url('../../xenon/images/single.png');
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: center;
}

.menu-icon-annex-char{
	font-weight: 700;
	/*font-family: 'Titillium Web', sans-serif!important;*/
	color: #00a585!important;
}

@media screen and (max-width: 769px)
{
}

/* start - css for ajax calls progress */
#div_progress{
	margin:0px 0px 0px 0px;
	position:fixed;
	height: 100%;
	z-index:999990;
	padding-top:200px;
	padding-left:50px;
	width:100%;
	clear:none;
	background-color:gray;
	border:1px solid #000000;
	opacity: 0.5;
	top:0px;
	left:0px
}
/*IE will need an 'adjustment'*/
* html #div_progress{
	position: absolute;
	height: expression(document.body.scrollHeight &gt; document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
/* end - css for ajax calls progress */

/*changing modal top*/
.modal-dialog{
	top:60px;
}
.login-modal-or{
	margin-top: 10px;
}
.signup{
	color: #337ab7;
}
/*changing modal top*/
.error
{
	color: red;
}

.text-error{
	padding-left: 15px;
	color : red;
}
.ltr .menu_custom_style{
	padding-right: 10px;
}
.rtl .menu_custom_style{
	padding-left: 10px;
}
.glyphicon-circle-arrow-left{
	vertical-align: middle;
	font-size:25px;
}
/*for menu*/

.top-nav{
	display: none;
}

.navbar-nav .ltr {
	left:auto !important
}
.navbar-nav .rtl {
	right:auto !important
}

.rtl {
    direction: rtl;
	text-align-last: right !important;
}
.rtl .sidebar-menu.fixed .sidebar-menu-inner{
	right:0 !important;
}
.rtl .sidebar-menu.collapsed .main-menu>li>ul {
	right: 100%;
	text-align: right;
}

figure{
	max-width: 700px !important;
	margin:auto !important;
	margin-top: 5% !important;
}
figure img{
	max-width: 100% !important;
}
img
{
	max-width:700px !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.ltr .page-container .main-content.expanded_sidemenu {
	padding-left: 60px;
	padding-top: 30px;
	padding-right: 60px;
}
.rtl .page-container .main-content.expanded_sidemenu {
	padding-left: 60px;
	padding-top: 30px;
	padding-right: 60px;
}
ul.main-menu > li > ul{
	max-height: 250px;
	padding: 5px !important;
	overflow-y: auto !important;
	overflow-x: hidden !important;
	bottom:0px;
}

.search-div {
    text-align: center;
    border: none;
    padding: 9px;
    margin-bottom: 18px
}
.search-div input[type=text] {
	padding: 6px;
	border: 1px solid #e4e4e4;
	font-size: 17px;
}
.search-div  button {
	padding: 6px 10px;
	margin-right: 16px;
	background: #ddd;
	font-size: 17px;
	border: none;
	cursor: pointer;
}

.search-div  button:hover {
	background: #ccc;
}

.landing_home
{
	padding: 18px 16px;
    /*border-radius: 27px;*/
	/*width: 40px;*/
}

.landing_page_anchor:hover
{
    background-color: rgb(195,93,162);
}
.landing_page_anchor
{
	/*width: 55px;*/
}
/*@media only screen and (min-width: 789px) and (max-width: 1120px) {
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

	.ltr .page-container .main-content {
		padding-left: 30px;
		padding-top: 30px;
		padding-right: 30px;
	}

	.rtl .page-container .main-content {
		padding-right: 30px;
		padding-top: 30px;
		padding-left: 30px;
	}
	.page-container .main-content.expanded_sidemenu {
		padding-right: 30px !important;
		padding-top: 30px;
		padding-left: 30px;
	}
	.search-main{
		display: none;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
		display: none;
	}
	.sphere-menu-main{
		display: none;
	}
	.navbar-fixed-top{
		display: none;
	}
	img
	{
		max-width:100% !important;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 768px) {

	.ltr .page-container .main-content {
		padding-left: 30px;
		padding-top: 30px;
		padding-right: 30px;
	}
	.rtl .page-container .main-content {
		padding-right: 30px;
		padding-top: 30px;
		padding-left: 30px;
	}
	.search-main{
		display: none;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
		display: none;
	}
	.sphere-menu-main{
		display: none;
	}
	.navbar-fixed-top{
		display: none;
	}
	img
	{
		max-width:100% !important;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
	.ltr .page-container .main-content {
		padding-left: 154px;
		padding-top: 30px;
		padding-right: 80px;
	}
	.rtl .page-container .main-content {
		padding-right: 154px;
		padding-top: 30px;
		padding-left: 80px;
	}
	.search-main{
		display: block;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
		display: table-cell;
		vertical-align: middle;
	}
	.sphere-menu-main{
		display: table-cell;
	}
	.navbar-fixed-top{
		display: block;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.ltr .page-container .main-content {
		padding-left: 154px;
		padding-top: 30px;
		padding-right: 80px;
	}
	.rtl .page-container .main-content {
		padding-right: 154px;
		padding-top: 30px;
		padding-left: 80px;
	}
	.search-main{
		display: block;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
		display: table-cell;
		vertical-align: middle;
	}
	.sphere-menu-main{
		display: table-cell;
	}
	.navbar-fixed-top{
		display: table-cell;
	}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.ltr .page-container .main-content {
		padding-left: 154px;
		padding-top: 30px;
		padding-right: 80px;
	}
	.rtl .page-container .main-content {
		padding-right: 154px;
		padding-top: 30px;
		padding-left: 80px;
	}
	.search-main{
		display: block;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
		display: table-cell;
		vertical-align: middle;
	}
	.sphere-menu-main{
		display: table-cell;
	}
	.navbar-fixed-top{
		display: table-cell;
	}
}

#myCommentScrnModal .modal-lg
{
	width: 70%;
}

.expand-collapse-icon{
	padding: 8px;
}
.change_language
{
	padding: 0px 12px;
}
/*.logo.change_booktype*/
.change_booktype, .change_language, .nav-userinfo a, #search_bar_new
{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.language-switcher, .handbook-switcher
{
	/*margin-left: 15px !important;*/
}

.caret {
	margin-left: 0px; 
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
	height: 13px;
}

.top-row {
    padding-bottom: 8px;
}

.top-row .item-type, .top-row .item-value {
    display: block;
}
.top-row .item-type, .top-row .item-value {
    display: block;
}
.animateBox {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@media (max-width: 1200px)
{
	.item-button {
		/*min-width: 50px;*/
		font-size: 12px;
		line-height: 22px;
	}
}
.item-button:not(.theme_bg_btn)
{
	color:black !important;
}
.item-button {
    width: 100%;
	height: 35px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*border: solid 1px #19b38d;*/
    background-color: #fff;
    font-size: 16px;
    line-height: 28px;
    color: #9aa8bd;
    text-align: center;
    margin-left: 3px;
    display: inline-block;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	border: solid 1px  var(--headerPanelBg);
    color:  var(--headerPanelBg);
}
.item-type {
    font-size: 16px;
    line-height: 18px;
    color:  var(--headerPanelBg);
	/*#444*/
    /*font-family: proxima-nova-regular;*/
    font-weight: inherit;
    padding-bottom: 2px;
    padding-top: 2px;
}
.header-panel
{
	padding: 0px 10px 0px 15px;
}
.other_type_organisation.hide
{
	display:none;
}

.chapter_content [specific-use="norender-hb"]
{
	display:none !important;
}

.chapter_content [content-type='primary'], .chapter_content [content-type='secondary'], .chapter_content [content-type='tertiary'] {
    /*padding: 0px 5px;*/
    /*vertical-align: super;*/
    color: #5e0047;
	/*visibility: hidden;*/
	display:none;
}
a[ref-type="idx"] {
    padding: 0px 5px;
    /* vertical-align: super; */
    color: #5e0047;
}
a[ref-type="idx"]:not(:last-of-type)::after {
    content: ",";
}

.chapter_content .indexentryhighlight
{
	background-color:yellow;
}
/*.sidebar-menu.collapsed .l1:hover::after {
	content: " ";
    border: 20px solid var(--headerPanelBg);
    border-right-style: solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left: none;
    position: relative;
}*/

.chapter_content ul[list-type="simple"]:not(label) {
    list-style-type: none;
}
.chapter_content ul[list-type="simple"] li:not(label) {
    list-style: none;
}
.chapter_content [list-type="alpha-lower"]
{
	list-style-type: lower-alpha;
}
.chapter_content [list-type="alpha-upper"]
{
	list-style-type: upper-alpha;
}
.chapter_content [list-type="roman-lower"]
{
	list-style-type: lower-roman;
}
.chapter_content [list-type="roman-upper"]
{
	list-style-type: upper-roman;
}
